2009年1月30日

[vine-users:079139] Re: vlc-0.9.8a のビルド(追伸)

小野寺さん,

山本@千葉です.

レポートを有難うございます.

先ほど,[vine-users:079137] の依存関係の不具合を修正した
self-build-vlc-0.8.6i-8vl4.{i386,src}.rpm

へ更新しましたので,しばらくしますとリポジトリに反映されます.
# update がかかると,再度 8vl4 のビルドが始まりますので,
# 7vl4 をインストールされた方には大変申し訳ありませんが,
# 実際に生成される rpm の中身はなんら変わりありません.

従いまして,
> 以上、まとめると、vlc導入には
> $ sudo apt-get update
> $ sudo apt-get install libjpeg-devel
> $ sudo apt-get install self-build-lame
> $ sudo apt-get install self-build-vlc
> という手順が必要な人が多いような気がします。
の手順は必要なくなります.
# libjpeg-devel は,ビルド依存が抜けていました.
# 報告して頂き大変感謝しております.
# 一方,7vl4 では,私の不手際で,先行依存: lame-devel となっていて,
# lame-devel 自体が Vine のリポジトリにないので,
# 手動で self-build-lame を入れないといけなくなっていました.
# self-build-vlc-0.8.6i-8vl4 以降の場合,先行依存が
# self-build-vlc > self-build-ffmpeg > self-build-lame
# のような関係なので,
# apt-get install self-build-vlc とするだけで,問題ないありません.

それでは,失礼致します.

----------
山本 宗宏
Key ID: 0x7637A1D1
Key Fingerprint: 570B C7E6 E5F3 E14F 0898 3EB8 8ECC 8310 7637 A1D1


投稿者 xml-rpc : 2009年1月30日 01:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81707
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。